Subject: My Appology

From: [email-masked] (Jacek A. Ponarski)
Date: Fri, 14 Jul 1995 10:39:06 -0400

I'd like to appoligize for sending the wrong message to this mailing list.
Apparently the mail addresses got mixed up and this is how the message
ended up on this list.

--Jacek

------------------------------------------------------------------
Jacek A. Ponarski                     email: [email-masked]
Albert Einstein College of Medicine   fax:           (718)430-2488
RIT, Bronx, NY.   http://micro6.trincoll.edu, tel:   (718)430-4211
------------------------------------------------------------------